# Interface IQuerySuggestCompletion

## Index

### Properties

- executableConfidence
- expression
- highlighted
- score

## Properties

### executableConfidence

executableConfidence: number

- Defined in rest/QuerySuggest.ts :26

### expression

expression: string

- Defined in rest/QuerySuggest.ts :10

### highlighted

highlighted: string

- Defined in rest/QuerySuggest.ts :21

### score

score: number

- Defined in rest/QuerySuggest.ts :16

### Hierarchy

- IQuerySuggestCompletion